local fn = _gn(0xd174ef7e)
--- ```cpp
-- enum ClientConfigFlag
-- {
-- WeaponsNoAutoReload = 0,
-- UIVisibleWhenDead = 1,
-- DisableDeathAudioScene = 2
-- }
-- ```
-- Sets the value of a client configuration flag.
-- This native allows enabling or disabling specific one-time client-side features.
-- @param flagIndex The index of the configuration flag to set.
-- @param enabled Whether to enable or disable the flag.
function Global.SetClientConfigBool(flagIndex, enabled)
	return fn(flagIndex, enabled)
end
